@import './fonts/Raleway/style.scss';
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");

// Colors.
$primary-color: #e74c3c; // Primary color for all components.
$link-color: #3498db; // Link color.

$black: #1d1d1b;
$gray-dark: #4a4a49;
$gray-light: #dee2e6;

// Fonts.
$font-family-title: Raleway, sans-serif;
$font-family-text: Raleway, sans-serif;
$font-family-button: Poppins, sans-serif;

$text-color-dark: $black;

$font-size-text: 16px;
$font-size-icon-button: 18px;
